package cn.axzo.msg.center.domain.entity;

import com.alibaba.fastjson.JSONObject;

/**
 * @author yanglin
 */
public interface MessageEntity {

    String getTemplateCode();

    Long getReceiverWorkspaceId();

    default JSONObject bizParam() {
        return new JSONObject();
    }

    default JSONObject routerParam() {
        return new JSONObject();
    }
}
